.jet-fb-form-block{
    margin-top: 0px;
}

/* .jet-fb-form-block > form > .wp-block-group{
    margin-top: -87px !important;
} */

.contact-form-b > div:nth-child(1) >div{
    width: 100%;
}

.contact-form-b .jet-form-builder-row {
    gap: 8px;
}
.contact-form-b > div:nth-child(1) >.field-type-text-field{
    flex-wrap: nowrap;
}

.contact-form-b .jet-form-builder__field-wrap input,
.contact-form-b .jet-form-builder__field-wrap textarea,
.contact-form-b .jet-form-builder__field-wrap select,
.contact-form-b .cselect__btn{
    padding: 10px 16px;
    border: 1px solid var(--contrast-md);
    border-radius: 12px;
}
.contact-form-b .jet-form-builder__field-wrap select{
    padding: 10px 12px;
    cursor: pointer;
}
.contact-form-b .jet-form-builder__field-wrap input:focus,
.contact-form-b .jet-form-builder__field-wrap textarea:focus,
.contact-form-b > div > div.field-type-submit-field button:focus,
.contact-form-b .jet-form-builder__field-wrap .cselect button:focus,
.contact-form-b .jet-form-builder__field-wrap .cselect ul:focus,
.contact-form-b .jet-form-builder__field-wrap select:focus{
    outline: 1px solid var(--accent-1);
    outline-offset: 0px;
}

.contact-form-b > div> div.field-type-submit-field button:focus{
    outline-offset: 2px;
    outline-width: 2px;
}

.contact-form-b .jet-form-builder__field.select-field:has(option:checked:disabled) {
  color: oklab(0 0 0 / 0.5);
}

.contact-form-b #company-size.select-field option:not(:disabled){
    color:#111827;;
} 


/* .jet-form-builder__field.select-field:not(:has(option:checked:disabled)) {
  color: #111827;
} */

/* 1. Target the JetForm select field */
.contact-form-b .jet-form-builder__field.select-field {
    -webkit-appearance: none;  
    -moz-appearance: none;     
    appearance: none;      
}
/* Fix for IE */
.contact-form-b .jet-form-builder__field.select-field::-ms-expand {
    display: none;
}

.jet-form-builder:has( .contact-form-b) ~ .jet-form-builder-message{
    margin: 12px 0 -10px;
    border: 0;
    width: fit-content;
    padding: 0 0 ;
    font-size: 14px;
}
